﻿.text-class-1{font-size:24px;
}
.text-class-2{color:#ffffff;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-3{color:#000000;
font-family:trebuchet ms;
font-size:32px;
}
.text-class-4{color:#ffffff;
font-family:palatino linotype, palatino, serif;
font-weight:bold;
font-size:24px;
}
.text-class-5{color:#ffffff;
font-size:16px;
}
.text-class-6{color:#ffffff;
font-family:palatino linotype, palatino, serif;
font-size:16px;
}
.text-class-7{color:#ffffff;
}
.text-class-8{color:#ffffff;
font-weight:bold;
}
.text-class-9{font-weight:bold;
}
